body{
	
	color: white;
	background-color: rgb(40, 40, 40);
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    min-height: 100vh;
    margin: 0;
	
	font-family: Arial, Helvetica, sans-serif;
}
.radio{
	color: black;
	margin: 10px;
	
	display: inline-flex;
	align-items: center;
	cursor: pointer;
	
}

.radio__input{
  	display: none;
	
}
.radio__radio{
	width: 20px;
	height: 20px;
	border: solid 2px black;
	border-radius: 50%;
	
	padding: 4px;
	
}

.radio__radio::after{
	
  content: ""; /* gør at den syntes */
  width: 100%;
  height: 100%;

  background-color: rgb(76, 214, 68);

  display: block;

  border-radius: 50%;

  transform: scale(0);
  transition: transform 0.5s;
}

.radio__input:checked + .radio__radio::after{
  transform: scale(1);
}


.radio strong{
  	position: relative;
  	left: -20px;
  	width: 0px;
  
}
.knaptall-container{
	position: fixed;
    bottom: 0;
    display: flex;
    justify-content: center;
    width: 100%;
	box-shadow: 0px 0px 10px rgba(0, 54, 21, 0.605);
    background-color: rgb(208, 255, 198); 
    padding: 10px; 
}

img{
	margin: 10px;
	height: 200px;
	border-radius: 50%;
	box-shadow: 5px 5px 10px rgb(0, 0, 0);
}
td{
	border-bottom: solid 2px white;
}
a{
	
	color: rgb(0, 0, 0);
	text-decoration: none;
	border: solid 2px white;
	padding: 6px;
	border-radius: 4px;
	background-color: lightblue;
}
#regler{
	position: absolute;
	top: 20px;
	left: 20px;
}
#form{
	position: absolute;
	top: 80px;
	left: 20px;
}




/* https://www.youtube.com/watch?v=5K7JefKDa4s */